/*	Homepage
-------------------------------------------------- */
	
#header {
	padding-left: 10px;
	position: relative; 
	}

#home_banner {
	margin-top: 10px;
	position: relative;
	}
	
	#panel_mids {
		width: 455px;
		height: 450px;
		background: transparent url('/img/bg_panel_mids2.png') no-repeat;
		}
		
	#panel_sp {
		width: 455px;
		height: 450px;
		background: transparent url('/img/bg_panel_sp2.png') no-repeat;
		position: absolute;
		right: 0;
		top: 0;
		}
		
		.panel_links {
			text-align: center;
			padding-top: 175px;
			line-height: 200%;
			}
			
		a.panel_dl1:link,
		a.panel_dl1:visited {
			font-size: 1em;
			font-weight: bold;
			color: #990000;
			}
		a.panel_dl1:hover {
			text-decoration: none;
			}
			
		a.panel_dl2:link,
		a.panel_dl2:visited {
			font-size: .8em;
			color: #2D5B78;
			}
		a.panel_dl2:hover {
			text-decoration: none;
			}
			
		#panel_mids p,
		#panel_sp p {
			padding: 15px 30px 0 30px;
			line-height: 150%;
			color: #214458;
			}
